当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]7.04可以用7.10的光盘升级吗?
帖子发表于 : 2007-12-04 16:14 

注册: 2007-12-03 18:21
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
家里的是7.04 我打算把他升级到7.10 如何升级?
不行的话是否需要重新安装7.10?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-04 16:17 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
有网络就网络升级,没有网络就下载ubuntu-7.10-alternate-i386.iso来做源升级,不行的可能性不太大


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-04 16:19 

注册: 2007-12-03 18:21
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
网络如何升级?我菜鸟 说说在哪里选择?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-04 16:24 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
1.编辑你的源文件把feisty 改成 gutsy,然后
代码:
sudo apt-get update
sudo apt-get dist-upgrade
就可以了


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译